---
name: 20mass
galaxy1:
  orientation: [180, 0]
  disk:
    particles: 10000
galaxy2:
  centralMass: .2
---
name: 33mass
galaxy2:
  centralMass: .33
---
name: 50mass
galaxy2:
  centralMass: .50
---
name: 75mass
galaxy2:
  centralMass: .75
---
name: 100mass
galaxy2:
  centralMass: 1
---
name: 150mass
galaxy2:
  centralMass: 1.5
---
name: 200mass
galaxy2:
  centralMass: 2.0
---
name: 300mass
galaxy2:
  centralMass: 3.0
---
name: 400mass
galaxy2:
  centralMass: 4.0
---
name: 500mass
galaxy2:
  centralMass: 5.0
---
name: 600mass
galaxy2:
  centralMass: 6.0